<template>
	<keep-alive include="RecorderDetail">
		<router-view/>
	</keep-alive>
</template>

<script>
export default {
	name: "RecorderRoot",
	watch: {
		$route() {
			influxframework.router.current_route = influxframework.router.parse();
			influxframework.breadcrumbs.update();
		}
	}
};
</script>
